@charset "utf-8";




@media screen and (min-width: 1200px) {
    .main_sbj {font-size: 36px;}
    .main_global .main_sbj {font-size: 30px;}
    .header .lang_nav .cur::after {display: none;}
}

@media screen and (max-width: 1199px) {
    .cmp-lnb__dropdown .cur {
        line-height: 1.3;
    }
    .main_sbj {font-size: 21px;}
    .main_visual__slide .container {align-items: flex-start; text-align: left;}
}

@media screen and (max-width: 767px) {
    .main_visual__slide .container {justify-content: flex-start;}
}